	/*
  	Flaticon icon font: Flaticon
  	Creation date: 26/07/2019 19:21
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: inherit;
font-style: normal;
margin-left: 20px;
}

.flaticon-toothbrush:before { content: "\f100"; }
.flaticon-insurance:before { content: "\f101"; }
.flaticon-syringe:before { content: "\f102"; }
.flaticon-smiling:before { content: "\f103"; }
.flaticon-tooth:before { content: "\f104"; }
.flaticon-tooth-1:before { content: "\f105"; }
.flaticon-implant:before { content: "\f106"; }
.flaticon-tooth-2:before { content: "\f107"; }
.flaticon-dentist:before { content: "\f108"; }
.flaticon-tooth-3:before { content: "\f109"; }
.flaticon-brace:before { content: "\f10a"; }
.flaticon-tooth-4:before { content: "\f10b"; }
.flaticon-tooth-5:before { content: "\f10c"; }
.flaticon-dental-floss:before { content: "\f10d"; }
.flaticon-dentist-chair:before { content: "\f10e"; }
.flaticon-tooth-6:before { content: "\f10f"; }
.flaticon-mobile-phone:before { content: "\f110"; }
.flaticon-call-center:before { content: "\f111"; }
.flaticon-placeholder:before { content: "\f112"; }
.flaticon-tooth-7:before { content: "\f113"; }
.flaticon-mouthwash:before { content: "\f114"; }
.flaticon-tooth-8:before { content: "\f115"; }
.flaticon-tooth-9:before { content: "\f116"; }
.flaticon-tooth-10:before { content: "\f117"; }
.flaticon-certified:before { content: "\f118"; }
.flaticon-dentist-1:before { content: "\f119"; }
.flaticon-tooth-pliers:before { content: "\f11a"; }
.flaticon-stethoscope:before { content: "\f11b"; }
.flaticon-tooth-11:before { content: "\f11c"; }
.flaticon-tooth-12:before { content: "\f11d"; }
.flaticon-tooth-13:before { content: "\f11e"; }
.flaticon-tooth-14:before { content: "\f11f"; }
.flaticon-tooth-15:before { content: "\f120"; }
.flaticon-tooth-16:before { content: "\f121"; }
.flaticon-tooth-17:before { content: "\f122"; }
.flaticon-tooth-18:before { content: "\f123"; }
.flaticon-tooth-19:before { content: "\f124"; }
.flaticon-x-ray:before { content: "\f125"; }
.flaticon-mobile-phone-1:before { content: "\f126"; }
.flaticon-toothbrush-1:before { content: "\f127"; }
.flaticon-dental-drill:before { content: "\f128"; }
.flaticon-tooth-20:before { content: "\f129"; }
.flaticon-tooth-21:before { content: "\f12a"; }
.flaticon-tooth-22:before { content: "\f12b"; }
.flaticon-tooth-pliers-1:before { content: "\f12c"; }
.flaticon-dental-care:before { content: "\f12d"; }
.flaticon-dental-floss-1:before { content: "\f12e"; }
.flaticon-search:before { content: "\f12f"; }
.flaticon-mirror:before { content: "\f130"; }
.flaticon-placeholder-1:before { content: "\f131"; }
.flaticon-tooth-23:before { content: "\f132"; }
.flaticon-smile:before { content: "\f133"; }
.flaticon-dental-implant:before { content: "\f134"; }
.flaticon-dental-care-1:before { content: "\f135"; }
.flaticon-tooth-24:before { content: "\f136"; }
.flaticon-dental-care-2:before { content: "\f137"; }
.flaticon-dentist-2:before { content: "\f138"; }
.flaticon-breath:before { content: "\f139"; }
.flaticon-dental-care-3:before { content: "\f13a"; }
.flaticon-tooth-cleaning:before { content: "\f13b"; }
.flaticon-dental:before { content: "\f13c"; }
.flaticon-dentist-3:before { content: "\f13d"; }
.flaticon-gum:before { content: "\f13e"; }
.flaticon-baby:before { content: "\f13f"; }
.flaticon-dental-1:before { content: "\f140"; }
.flaticon-tooth-25:before { content: "\f141"; }
.flaticon-dentist-4:before { content: "\f142"; }
.flaticon-tooth-26:before { content: "\f143"; }
.flaticon-dental-2:before { content: "\f144"; }
.flaticon-tooth-27:before { content: "\f145"; }
.flaticon-white-teeth:before { content: "\f146"; }
.flaticon-tooth-28:before { content: "\f147"; }
.flaticon-dental-3:before { content: "\f148"; }
.flaticon-tooth-29:before { content: "\f149"; }
.flaticon-dental-4:before { content: "\f14a"; }
.flaticon-tooth-30:before { content: "\f14b"; }
.flaticon-toothache:before { content: "\f14c"; }
.flaticon-anesthesia:before { content: "\f14d"; }
.flaticon-dentist-5:before { content: "\f14e"; }
.flaticon-x-ray-1:before { content: "\f14f"; }
.flaticon-dental-5:before { content: "\f150"; }
.flaticon-teeth:before { content: "\f151"; }
.flaticon-dental-care-4:before { content: "\f152"; }
.flaticon-bacteria:before { content: "\f153"; }
.flaticon-denture:before { content: "\f154"; }
.flaticon-broken-tooth:before { content: "\f155"; }